<?xml version="1.0" encoding="utf-8"?>
<com.atmob.keyboard_android.component.root.KeyboardRootComponent xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/route_component"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" />